starttde(1)

NAME
starttde - Starts up the Trinity Desktop Environment

SYNOPSIS
starttde

DESCRIPTION
This manual page documents briefly the starttde command. This manual page was written for the Debian distribution because the original program does not have a manual page.

The starttde script starts up the Trinity Desktop Environment and is typically executed by your login manager (e.g. xdm, gdm, tdm, wdm or from your X startup scripts). starttde in turn launches ksmserver, which will load your last session, or a default session that includes the standard TDE programs if no saved session is available. starttde, with ksmserver, is a standard X11R6 session manager that can manage any X11R6 SM compliant program. starttde and ksmserver use the contents of the ~/.trinity directory for starting previously saved sessions. Source scripts found in ~/.trinity/env/*.sh can be used to define environment variables that will be available to all TDE programs. For anything else (that doesn't set env vars, or that needs a window manager), better use the ~/.trinity/Autostart folder. At the end of a session, the scripts found in ~/.trinity/shutdown will be executed.

OPTIONS
starttde takes no command line options.

AUTHOR
starttde is written by the KDE Project. This manual page was written by Philipp Grau.

REPORTING BUGS
Report bugs of this modified Debian version of starttde to the Bug Tracking System at: http://bugs.debian.org

COPYRIGHT
Copyright © 2005 Philipp Grau.